.my-banner {
  background: url("../images/my-banner.png") center top no-repeat;
  background-size: auto 100%;
  position: relative;
}

.my-banner-text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.my-banner-text .conn {
  width: 1200px;
  font-size: 22px;
  line-height: 36px;
  color: #fff;
  padding: 25px 0 0 0px;
}
.my-banner-text .t1 {
  width: 80%;
}

.list-col4 {
  display: flex;
  justify-content: space-between;
  text-align: center;
  padding: 110px 0 130px 0;
}
.list-col4 .n {
  font-size: 68px;
  line-height: 95px;
  display: inline-block;
  vertical-align: top;
}
.list-col4 .u {
  font-size: 24px;
  line-height: 33px;
  display: inline-block;
  vertical-align: top;
  padding: 47px 0 0 10px;
}
.list-col4 .t {
  font-size: 18px;
  line-height: 25px;
}

.tit-sec {
  font-size: 54px;
  padding: 0 0 60px 0;
  text-align: center;
  font-weight: bold;
}

.team-all {
  display: none;
}

.team-list {
  padding-bottom: 110px;
}
.team-list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
}
.team-list ul li {
  width: calc((100% - 120px) / 4);
}
.team-list .team-box {
  overflow: hidden;
  display: flex;
  position: relative;
  color: #fff;
}
.team-list .team-box img {
  width: 100%;
  transition: all 0.5s;
}
.team-list .team-box .info {
  position: absolute;
  left: 16px;
  bottom: 0px;
  right: 16px;
}
.team-list .team-box .name {
  font-size: 28px;
  line-height: 40px;
}
.team-list .team-box .job {
  font-size: 14px;
  line-height: 22px;
}
.team-list .team-box .keyword {
  display: inline-block;
  position: relative;
  font-size: 15px;
  line-height: 25px;
  padding: 10px 0 37px 0;
}
.team-list .team-box .keyword::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 33px;
  content: "";
  height: 8px;
  background-color: #FFDE02;
  transition: all 0.5s;
}
.team-list .team-box .keyword span {
  position: relative;
}
.team-list .team-box .intro {
  font-size: 16px;
  line-height: 22px;
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s;
  overflow: hidden;
}
.team-list .team-box .intro .conn {
  padding-bottom: 37px;
  text-align: justify;
}
.team-list .team-box:hover img {
  transform: scale(1.1);
}
.team-list .team-box:hover .intro {
  max-height: 500px;
}

.list-partner {
  display: flex;
  text-align: center;
  flex-direction: row;
  padding-bottom: 140px;
  flex-wrap: wrap;
  margin-top: -30px;
}
.list-partner .item {
  width: 25%;
  text-align: center;
}
.list-partner .item img {
  width: 60%;
}

.tit-sec.lc {
  padding: 0 0 30px 0;
}

.tit-sec-s {
  font-size: 32px;
  padding: 0px 0 60px 0;
  text-align: center;
}

.list-cons {
  display: flex;
  justify-content: space-between;
  padding-bottom: 140px;
}

.lc-box {
  text-align: center;
  padding-bottom: 50px;
}
.lc-box .img {
  height: 385px;
}
.lc-box img {
  height: 385px;
}
.lc-box.col2 {
  border-left: 1px #979797 solid;
  border-right: 1px #979797 solid;
}
.lc-box .t1 {
  padding-top: 44px;
  font-size: 68px;
  line-height: 95px;
}
.lc-box .t2 {
  font-size: 32px;
  line-height: 45px;
  padding-top: 6px;
  padding-bottom: 44px;
}
.lc-box .vm {
  width: 207px;
  height: 63px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  border: 1px #979797 solid;
}

.my-img {
  padding-bottom: 140px;
  text-align: center;
}
.my-img img {
  width: 80%;
}

@media screen and (max-width: 750px) {
  header {
    height: 120px;
  }
  .recommend {
    padding: 50px 0 60px 50px;
    background: url("../images/my-banner.png") center top no-repeat;
    background-size: auto 100%;
    position: relative;
  }
  .recommend .tit {
    color: #fff;
  }
  .recommend .text {
    font-size: 40px;
    line-height: 60px;
    color: #fff;
  }
  .my-banner {
    min-height: 700px;
    display: none;
  }
  .my-banner .t1 {
    padding-left: 50px;
  }
  .list-col4 {
    gap: 30px;
    flex-wrap: wrap;
    padding: 50px;
  }
  .list-col4 .item {
    width: calc(25% - 30px);
  }
  .list-col4 .n {
    font-size: 46px;
    line-height: 65px;
  }
  .list-col4 .u {
    padding-top: 20px;
  }
  .tit-sec {
    font-size: 40px;
  }
  .team-list ul li {
    width: calc((100% - 30px) / 2);
  }
  .tit-sec-s {
    display: none;
  }
  .list-partner {
    padding-bottom: 100px;
  }
  .list-partner .item {
    width: 25%;
  }
  .list-partner .item img {
    width: 80%;
  }
  .team-all {
    padding: 0 50px 50px 50px;
    display: block;
  }
  .team-all img {
    width: 100%;
  }
  .team-list {
    display: none;
  }
}